/* artikel kleuren palet ... kleur_ag achtergrond ... .over .kleur_ag achtergrond als muis hovert */

.kleur_zwart { color: #333333 !important; }
.kleur_ag_zwart { background-color: #333333 !important; }
.over .kleur_ag_zwart { background-color: #444444 !important; }

.kleur_wit { color: #FFFFFF !important; }
.kleur_ag_wit { background-color: #FFFFFF !important; }
.over .kleur_ag_wit { background-color: #EAEAEA !important;}

.kleur_grijs { color: #F2F2F2 !important; }
.kleur_ag_grijs { background-color: #F2F2F2 !important; }
.over .kleur_ag_grijs { background-color: #EAEAEA !important; }

.kleur_oranje { color: #FFAF37 !important; }
.kleur_ag_oranje { background-color: #FFAF37 !important; }
.over .kleur_ag_oranje { background-color: #FF9900 !important; }

.kleur_geel { color: #FFDF57 !important; }
.kleur_ag_geel { background-color: #FFDF57 !important; }
.over .kleur_ag_geel { background-color: #FFD215 !important; }

.kleur_rood { color: #D75F37 !important; }
.kleur_ag_rood { background-color: #D75F37 !important; }
.over .kleur_ag_rood { background-color: #CC3300 !important; }

.kleur_paars { color: #AA6FA8 !important; }
.kleur_ag_paars { background-color: #AA6FA8 !important; }
.over .kleur_ag_paars { background-color: #934790 !important; }

.kleur_donkerblauw { color: #326598 !important; }
.kleur_ag_donkerblauw { background-color: #326598 !important; }
.over .kleur_ag_donkerblauw { background-color: #5485B2 !important; }

.kleur_lichtblauw { color: #D5E6F6 !important; }
.kleur_ag_lichtblauw { background-color: #D5E6F6 !important; }
.over .kleur_ag_lichtblauw { background-color: #9DCCEF !important; }

.kleur_groen { color: #93C55F !important; }
.kleur_ag_groen { background-color: #93C55F !important; }
.over .kleur_ag_groen { background-color: #77A64B !important; }

.kleur_fuchsia { color: #c71b7a !important; }
.kleur_ag_fuchsia { background-color: #c71b7a !important; }
.over .kleur_ag_fuchsia { background-color: #CC66FF !important; }

.kleur_ag_column { background-color: #CDD9E6 !important; }
.over .kleur_ag_column { background-color: #DDE9F6 !important; }

.kleur_sectie_telesport { color:#B4D7F5 !important; }
.over .kleur_sectie_telesport { color:#D4F7FF !important; }
.kleur_ag_sectie_telesport { background-color:#B4D7F5 !important; }
.over .kleur_ag_sectie_telesport { background-color:#D4F7FF !important; }
.kleur_ag_sectie_telesport { background-color: #B4D7F5 !important; }

.artikelkader_kleur_wit { border-color: #FFFFFF !important; }
.artikelkader_kleur_zwart { border-color: #000000 !important; }
.artikelkader_kleur_grijs { border-color: #F2F2F2 !important; }
.artikelkader_kleur_oranje{ border-color: #FFAF37 !important; }
.artikelkader_kleur_geel { border-color: #FFDF57 !important; }
.artikelkader_kleur_rood { border-color: #D75F37 !important; }
.artikelkader_kleur_paars { border-color: #AA6FA8 !important; }
.artikelkader_kleur_donkerblauw { border-color: #326598 !important; }
.artikelkader_kleur_lichtblauw { border-color: #D5E6F6 !important; }
.artikelkader_kleur_groen { border-color: #93C55F !important; }
.artikelkader_kleur_fuchsia { border-color: #c71b7a !important; }

.artikelkader_dikte_0px { border: none; overflow: hidden; }
.artikelkader_dikte_1px { border-style: solid; border-width: 1px; overflow: hidden; }
.artikelkader_dikte_2px { border-style: solid; border-width: 2px; overflow: hidden; }
.artikelkader_dikte_3px { border-style: solid; border-width: 3px; overflow: hidden; }
.artikelkader_dikte_4px { border-style: solid; border-width: 4px; overflow: hidden; }
.artikelkader_dikte_5px { border-style: solid; border-width: 5px; overflow: hidden; }
.artikelkader_dikte_6px { border-style: solid; border-width: 6px; overflow: hidden; }
.artikelkader_dikte_7px { border-style: solid; border-width: 7px; overflow: hidden; }

.artikelkader_none { border: none; }
.artikelkader_dashed { border-style: dashed !important; }
.artikelkader_dotted { border-style: dotted !important; }
.artikelkader_solid { border-style: solid !important; }
.artikelkader_rounded { border-color: #B4D7F5 !important; }

/* 5 pixels padding if the article has a background color other than white OR a border */

.bgOrBorder .koptxt,
.artikelkader_dashed .koptxt,
.artikelkader_dotted .koptxt,
.artikelkader_solid .koptxt,
.artikelkader_rounded .koptxt,

.bgOrBorder .zaktxt,
.artikelkader_dashed .zaktxt,
.artikelkader_dotted .zaktxt,
.artikelkader_solid .zaktxt,
.artikelkader_rounded .zaktxt {
	padding: 5px !important;
}

/* no padding if the article has rounded corners, no matter what the border or color */

.rounded .bgOrBorder .koptxt,
.rounded .artikelkader_dashed .koptxt,
.rounded .artikelkader_dotted .koptxt,
.rounded .artikelkader_solid .koptxt,
.rounded .artikelkader_rounded .koptxt,

.rounded .bgOrBorder .zaktxt,
.rounded .artikelkader_dashed .zaktxt,
.rounded .artikelkader_dotted .zaktxt,
.rounded .artikelkader_solid .zaktxt,
.rounded .artikelkader_rounded .zaktxt {
	padding: 0px !important;
}

/* only padding on the sides if the article is rounded */

.rounded .bgOrBorder .img-left,
.img-left {
	padding: 0px 5px 0px 0px !important;
}

.rounded .bgOrBorder .img-center,
.img-center {
	padding: 0px 5px 0px 5px !important;
}

.rounded .bgOrBorder .img-right,
.img-right {
	padding: 0px 0px 0px 5px !important;
}

/* padding top, left and right if the article has a background color other than white OR a border */

.bgOrBorder .img-left {
	padding: 5px 5px 0px 5px !important;
}

.bgOrBorder .img-center {
	padding: 5px 5px 0px 5px !important;
}

.bgOrBorder .img-right {
	padding: 5px 5px 0px 5px !important;
}

/* no extra padding needed if the image is in the 'zaktxt' class container */

.bgOrBorder .zaktxt .img-right {
	padding: 0px 0px 0px 5px !important;
}

.bgOrBorder .zaktxt .img-left {
	padding: 0px 5px 0px 0px !important;
}

/* exceptions for the padding rule as the page is white by default */

#rightbar .artikel h2 ,
#rightbar .artikel h4 ,
.kopenimageboven .image .img-right,
.kopenimageboven .image .img-left,
.kopenimageboven .image .img-center,
.kleur_ag_wit .bgOrBorderHeader {
	padding: 0px !important;
}

.kleur_sectie_telesport { color:#B4D7F5 !important; }
.over .kleur_sectie_telesport { color:#D4F7FF !important; }
.kleur_ag_sectie_telesport { background-color:#B4D7F5 !important; }
.over .kleur_ag_sectie_telesport { background-color:#D4F7FF !important; }

.artikelkader_kleur_sectie_telesport {
	border-color:#B4D7F5 !important;
}